# Generated by Django 2.1.1 on 2019-10-05 15:30

from django.db import migrations, models
import django.utils.timezone


class Migration(migrations.Migration):

    dependencies = [
        ('homepage', '0001_initial'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='schedule',
            name='date_time',
        ),
        migrations.AddField(
            model_name='schedule',
            name='date',
            field=models.DateField(null=True),
        ),
        migrations.AddField(
            model_name='schedule',
            name='time',
            field=models.TimeField(default=django.utils.timezone.now),
            preserve_default=False,
        ),
    ]
